<template>
  <div class="about">
   <!-- About 1 - Bootstrap Brain Component -->
<section class="py-3 py-md-5 py-xl-8">
  <div class="container">
    <div class="row gy-3 gy-md-4 gy-lg-0 align-items-lg-center">
      <div class="col-12 col-lg-6 col-xl-5">
        <img class="img-fluid rounded" loading="lazy" src="https://cdn.pixabay.com/photo/2019/06/03/02/54/skull-4248008_960_720.jpg" alt="skull image">
      </div>
      <div class="col-12 col-lg-6 col-xl-7">
        <div class="row justify-content-xl-center">
          <div class="col-12 col-xl-11">
            <h2 class="h1 mb-3">Who Are We?</h2>
            <p class="lead fs-4 text-secondary mb-3">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quod laudantium minus, impedit cum perferendis vel delectus praesentium alias repellat aperiam voluptatibus unde obcaecati, quo quis? Eveniet eaque repellendus voluptate adipisci?</p>
            <p class="mb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptas libero eligendi corrupti? Nobis dolorem tenetur accusamus velit ullam, officia facere ex, et dolorum perferendis quis reprehenderit fuga, neque voluptatum consequuntur? Lorem ipsum dolor, sit amet consectetur adipisicing elit. Asperiores ratione libero, consequuntur quam a optio alias repellat itaque sed tempore dolore perspiciatis ab reiciendis autem sint porro minima aut. Minus!
            </p>
          
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
  </div>
</template>

<style>
@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>
